Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055071 - gnote-3.10.1-1.fc20 subpixel font rendering is ignored
Summary: gnote-3.10.1-1.fc20 subpixel font rendering is ignored
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 15:23 UTC by Davide Repetto
Modified: 2014-12-11 13:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 13:03:29 UTC


Attachments (Terms of Use)

Description Davide Repetto 2014-01-18 15:23:55 UTC
Description of problem:
subpixel font rendering is ignored. Text within notes is displayed with greyscales only. (Very noticeable with "slight hinting".)

Version-Release number of selected component (if applicable):
gnote-3.10.1-1.fc20.x86_64

How reproducible:
Always

Comment 1 Rahul Sundaram 2014-01-18 17:25:24 UTC
Can you attach a screenshot and provide details of your configuration?  Fonts used etc?  Thanks!

Comment 2 Fedora Admin XMLRPC Client 2014-03-26 02:35:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Davide Repetto 2014-12-11 13:03:29 UTC
Hello! Problem is solved on Fedora 21


Note You need to log in before you can comment on or make changes to this bug.